@media only screen and (max-width: 767px) {
	/*********************************
	General Classes
	**********************************/

	/*********************************
	Title
	**********************************/
	/*
	.header-title  {
		width:100%;float:left;
	}
	*/
	p.more { clear: both;}
	body{
		width: 100%;
	}
	ol, ul{
		text-align: justify;
		text-justify: inter-ideograph;
	}
	#snav_topic{
		display: inline;
	}
	/*********************************
	Main Content - Wrapper - center
	**********************************/
	#content_main { margin: 0 auto; width: 95%;  padding: 0;  }
	#content_home .news-containers{
		width: 100%;
	}
	#content_home .news-containers img{
		width: 100%;
	}
	/*********************************
	Events/Catagory
	**********************************/
/*
	#side-area { float: left; width: 155px; margin-right: 20px; margin-top: 5px }
	#side-area h2 { width: 155px; letter-spacing: 2px;  font-size:12px;}
	#side-area h2 a { text-decoration: none; border-bottom: none; color: #820000; }
	#side-area div h3 { width: 150px; padding: 0px 10px 15px 10px; text-align: left }
	#side-area div p { margin-bottom: 7px; line-height: 15px }
	#side-area div { margin-bottom: 10px }
*/
	#container_header{
		display: none;
	}
	#navbar-header{
		background-color: #7d6645;
	}
	.navbar-brand{
		padding: 8px 8px;
	}
	#navbar-header-en{
		background-color: #7d6645;
	}
	#navbar-header-en a{
		color: #ffc;
		padding: 16px 15px;
	}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
		background-color: #a07d4e;
	}
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.active>a{
		background-image:linear-gradient(to bottom,#5f4828 0,#ab8655 100%);
	}
	.navbar-brand{
		height: 20px;
	}
	.navbar-default .navbar-toggle{
		border-width: 2px;
	}
	.navbar-default .navbar-toggle .icon-bar{
		background-color: #edebde;
	}
	.navbar-toggle{
		background-color: #a07d4e;
		padding: 9px 6px;
		border-radius: 20px;
		margin-right: 8px;
	}
	#header-button{
		width: 5%;
		float: right;
	}
	#header-banner{
		width: 90%;
		float: left;
	}
	#myNavbar{
		background-color: #7d6645;
	}
	#myNavbar a{
		color: #ffc;
		line-height: 15px;
		padding-top: 5px;
		padding-bottom: 10px;
		font-size: 1.4em;
	}
	#myNavbar a:focus{
		#background-color: #B09D77;
	}
	#myNavbar a span{
		margin: 0 10px;
	}
	#dropdown-menu a{
		font-size: 1.1em;
		padding-left: 45px;
	}
	#side-area{
		display:none;
	}
	#nav_topic{
		display:none;
	}
	.people-catagory{
		display:none;
	}
	.web-links ul {
		width: auto;
	}

	#container{
		width: 100%;
		min-width: 320px;
		padding: 0 0;
		margin: 0 0;
		background-image: url("/statnewsite/images/header/h_bg.png");
	}
	/*********************************
	Center/Container styles 中間的部分
	**********************************/
	#content_center {
		margin: 0 0;
		padding: 0 0;
		padding-top: 10px;
		float: left;
		width: 100%;
		border-left-width: 0px;
	}
	#seminarlinks .box div{
		padding: 0 0;
	}
	#seminarlinks .title{
		font-weight: bold;
	}
	#seminarlinks .date{
		display: none;
	}
	#seminarlinks .sdate{
		display: inline;
		float: right;
		color: #630;
		font-size: 9pt;
		font-weight: bold;
	}
	#seminarlinks .location{
		display: none;	
	}
	#seminarlinks .slocation{
		display: inline;
		float: left;
		#font-weight: bold;
		color: #c28107;
		font-size: 9pt;	
	}

	#anniversarys img{
		padding: 0px 5px;
		max-width: 25%;
	}
	
	#researchgroups img{
		padding: 10px 10px;
	}
	
	#page-copyright{
		width: 100%;
	}
	
	#map-info{
		display: none;
	}
	
	#smap-info{
		display: block;
		line-height: 28px;
	}

	#map-img{
		width: 100%;
	}
	
	#privacy_panel{
		text-align: justify;
		text-justify: inter-ideograph;
		display: list-item;
		text-align: -webkit-match-parent;
	}
	
	.pagination {
		font-size: 2em;
	}

	#pagination-span {
		width: auto;
		float: left;		
		padding-top: 3px;
		padding-bottom: 3px;
		padding-right: 3px;
	}

	#pagination-span span{
		padding: 1px 5px;
		border: #999 1px solid;
	}

	#pagination-span .current{
		font-size: 100%;
		padding-top: 3px;
		border-bottom-width: 3px;
		border-bottom-style: solid;
		border-bottom-color: #C90;
		position: relative;
		top: -8px;
		margin-bottom: -10px;
	}
	.pagination .page_info{
		font-size: 80%;
	}
	#seminrpanellinks .box .speak_time {
		display: none;
	}
	#seminrpanellinks .box .sspeak_time {
		display: inherit;
		text-align: right;
		color: #753d05;
		font-size: 9pt;
		padding-top: 3px;
		padding-right: 3px;
	}
	#phonebooklinks div.ustype1 {display: none;}

	#phonebooklinks div.sustype1 {
		display: inherit;
		color: #835924;
		font-size:10pt;
	}

	#phonebooklinks div.sustype1 div{
		margin: 5px 0px;
		padding: 0px 10px;
		font-size: smaller;
	}
	#phonebooklinks div.ch_phone-data{
		float: left;
		text-align: left;
		margin: 0px 15px;
		padding:0 4px;
		width: 25%;
		width: initial; 
		max-width: 140px;
		min-width: 140px;
	}
	#phonebooklinks div.en_phone-data{
		float: left;
		text-align: left;
		margin: 0px 15px;
		padding:0 4px;
		width: 25%;
		width: initial; 
		max-width: 140px;
		min-width: 140px;
	}
	#academicact_panel .data{
		overflow-x: auto;
	}
	#academicact_panel .academic .header td.date
	{
		width: 10%;
	}

	#academicact_panel .academic .header td.title
	{
		width: 30%;
	}
	
	#academicact_panel .academic .header td.host
	{
		width: 25%;
	}

	#academicact_panel .academic .header td.attend
	{
		width: 5%;
	}
	#academicact_panel .academic .header td.location
	{
		width: 20%;
	}
	#academicact_panel table.academic .data td.clocation{
		text-align: center;
	}
	#peopleinfolinks{
		display: none;
	}
	#speopleinfolinks{
		display: inline;
		min-width: 320px;
	}
	#speopleinfolinks h2{
		border-bottom: 5px solid #004080;
		font-weight: bold;
	}
	#speopleinfolinks #peopleinfo-RESEARCH-zh{
		width: 100%;
		height: 120px;
		border-bottom-width: 1px;
		border-bottom-style: dashed;
		border-bottom-color: #B09D77;
		margin-top: 5px;
		letter-spacing: 1px;
	}
	#speopleinfolinks #peopleinfo-RESEARCH-en{
		width: 100%;
		height: 135px;
		border-bottom-width: 1px;
		border-bottom-style: dashed;
		border-bottom-color: #B09D77;
		margin-top: 5px;
		letter-spacing: 1px;
	}
	#speopleinfolinks #peopleinfo-POSTDOC-zh{
		width: 100%;
		height: 120px;
		border-bottom-width: 1px;
		border-bottom-style: dashed;
		border-bottom-color: #B09D77;
		margin-top: 5px;
		letter-spacing: 1px;
	}
	#speopleinfolinks #peopleinfo-POSTDOC-en{
		width: 100%;
		height: 115px;
		border-bottom-width: 1px;
		border-bottom-style: dashed;
		border-bottom-color: #B09D77;
		margin-top: 5px;
		letter-spacing: 1px;
	}
	#speopleinfolinks #peopleinfo-ASSISTANT-zh{
		width: 100%;
		height: 115px;
		border-bottom-width: 1px;
		border-bottom-style: dashed;
		border-bottom-color: #B09D77;
		margin-top: 5px;
		letter-spacing: 1px;
	}
	#speopleinfolinks #peopleinfo-ASSISTANT-en{
		width: 100%;
		height: 115px;
		border-bottom-width: 1px;
		border-bottom-style: dashed;
		border-bottom-color: #B09D77;
		margin-top: 5px;
		letter-spacing: 1px;
	}
	#speopleinfolinks #peopleinfo-STUDENT-zh{
		width: 100%;
		height: 115px;
		border-bottom-width: 1px;
		border-bottom-style: dashed;
		border-bottom-color: #B09D77;
		margin-top: 5px;
		letter-spacing: 1px;
	}
	#speopleinfolinks #peopleinfo-STUDENT-en{
		width: 100%;
		height: 115px;
		border-bottom-width: 1px;
		border-bottom-style: dashed;
		border-bottom-color: #B09D77;
		margin-top: 5px;
		letter-spacing: 1px;
	}
	#speopleinfolinks .information{
		float: left;
		width: 60%;
		height: 100%;
		color: #565347;
	}
	#speopleinfolinks #peopleinfo-POSTDOC-zh .information .name{
		margin-top: 4px;
	}
	#speopleinfolinks #peopleinfo-POSTDOC-en .information .name{
		margin-top: 4px;
	}
	#speopleinfolinks #peopleinfo-ASSISTANT-zh .information .name{
		margin-top: 4px;
	}
	#speopleinfolinks #peopleinfo-ASSISTANT-en .information .name{
		margin-top: 4px;
	}
	#speopleinfolinks #peopleinfo-STUDENT-zh .information .name{
		margin-top: 4px;
	}
	#speopleinfolinks #peopleinfo-STUDENT-en .information .name{
		margin-top: 4px;
	}

	#speopleinfolinks .information div{
		margin-bottom: 2px;
	}
	#speopleinfolinks .information .name a{
		color: #4a7299;
	}
	#speopleinfolinks .photo{
		float: left;
		width: 40%;
		height: 100%;
		text-align: center;
	}
	#speopleinfolinks .photo .img{
		display:inline-block;
		overflow: hidden;
		max-width: 100%;
		max-height: 110px;
	}
	#speopleinfolinks .photo img{
		width: auto;
		height: auto;
		max-width: 70px;
		min-width: 70px;
		border: medium none;
		border: 1px solid #929292;
		margin: 7px;
	}
	#speopleinfolinks .position{
		text-transform: capitalize;
	}
	#administrativelinks{
		display: none;
	}
	#sadministrativelinks{
		display: inline;
	}
	#sadministrativelinks h2{
		border-bottom: 5px solid #004080;
		font-weight: bold;
	}
	#administrative{
		width: 100%;
		height: 130px;
		border-bottom-width: 1px;
		border-bottom-style: dashed;
		border-bottom-color: #B09D77;
		margin-top: 5px;
		letter-spacing: 1px;
	}
	#administrative div .MINISTRY{
		color: #960B51;
	}
	#administrative div .MIB{
		color: #391375;
	}
	#administrative div .LIBRARY{
		color: #135B13;
	}
	#administrative div .MEG{
		color: #1D68A7;
	}
	#administrative div .ITC{
		color: #60310E;
	}
	#sadministrativelinks .photo{
		float: left;
		width: 40%;
		height: 100%;
		text-align: center;
	}
	#sadministrativelinks .photo .img{
		display:inline-block;
		overflow: hidden;
		max-width: 100%;
		max-height: 110px;
	}
	#sadministrativelinks .photo img{
		width: auto;
		height: auto;
		max-width: 70px;
		min-width: 70px;
		border: medium none;
		border: 1px solid #929292;
		margin: 7px;
	}
	#sadministrativelinks .information{
		float: left;
		width: 60%;
		height: 100%;
		color: #565347;
	}
	#sadministrativelinks .information div{
		margin-bottom: 2px;
	}
	#sadministrativelinks .information .name a{
		color: #4a7299;
	}
	#sadministrativelinks .position{
		text-transform: capitalize;
		color: #006666;
	}
	#consultantlinks {
		display:none;
	}
	#sconsultantlinks {
		display:inline;
	}
	#sconsultantlinks .data-box{
		border-bottom-width: 1px;
		border-bottom-style: dashed;
		border-bottom-color: #B09D77;
		padding-top: 10px;
		padding-bottom: 10px;
		text-align: center;
	}
	#sconsultantlinks .data-box .information{
		margin: 0 auto;
		padding: 10px auto;
		width: 200px;
		text-align: left;
		line-height: 20px;
	}
	#sconsultantlinks h2{
		border-bottom: 5px solid #004080;
		font-weight: bold;
	}
	#sconsultantlinks .data-box .org{
		color: #006666;
	}
	#sconsultantlinks .data-box .major{
		color: #990;
	}
	#peopleinfoyear_panel{
		display: none;
	}
	#speopleinfoyear_panel{
		display: inline;
	}
	#speopleinfoyear_panel h2{
		border-bottom: 5px solid #004080;
		font-weight: bold;
	}
	#speopleinfoyear_panel .catagory .cata_yr {
		padding:3px;
		float:left;
		font-size: 14px;
		border:1px solid #556B2F;
		background-color: #556B2F;
		color:#ffffff;
		margin: 2px;
	}
	#speopleinfoyear_panel .catagory .current {
			background-color: #bc0000;

	}
	#speopleinfoyear_panel .catagory .cata_yr a,
	#speopleinfoyear_panel .catagory .cata_yr a:visited 
	{
		color:#ffffff;
	}
	#speopleinfoyear_panel .catagory .cata_yr a:hover 
	{
		color:#000000;
	}
	#speopleinfoyear_panel .data-box {
		border-bottom-width: 1px;
		border-bottom-style: dashed;
		border-bottom-color: #B09D77;
		padding-top: 10px;
		padding-bottom: 10px;
		text-align: center;
	}
	#people_information {
		line-height: 20px;
		margin: 0 auto;
		text-align: left;
		padding: 10px auto;
		width: 300px;
	}
	#people_information .ch_eng{
		color: #565347;
		font-size: 10pt;
	}
	#people_information .eng{
		color: #565347;
		font-size: 10pt;
	}
	#people_information .ch_eng a{
		color: #565347;
	}
	#people_information .ch_eng a:hover{
		color: #920000;
		font-size: 10pt;
	}
	
	#people_information .org_major{
		color: #006666;
	}
	#people_information .org{
		color: #990;
	}
	#people_information .host_name{
		color: #036;
		font-size: 10pt;
	}
	#people_information .room_name{
		color: #036;
		font-size: 10pt;
	}
	#people_information .date{
		color: #565347;
		font-size: 9pt;
	}
	#pastfacultylinks .title-header{
		display: none;
	}
	#pastfacultylinks .data-box  li{
		width: 100%;
		padding: 0px 30%;	
	}
	#pastfacultylinks .data-box .url {
		width: 100%;
		padding: 0px 30%;
	}
	#pastfacultylinks .data-box .ch_eng {
		width: 100%;
		padding: 0px 30%;
	}
	#pastfacultylinks .data-box .org_major {
		width: 100%;
		padding: 0px 30%;
	}
	#pastfacultylinks .data-box .ch_online {
		width: 100%;
		padding: 0px 30%;
	}
	#pastfacultylinks .data-box .ch_office {
		width: 100%;
		padding: 0px 30%;
	}
	#pastfacultylinks .data-box .ch_phone {
		width: 100%;
		padding: 0px 30%;
	}
	#pastfacultylinks .title-header_title {
		border-bottom: 5px solid #004080;
		font-weight: bold;
	}
	#sfooter{
		display: inline;
		width: 100%;
	}
	#footer{
		display: none;
	}
	.copyright span{
		font-size: 1.2em;
		line-height: 30px;
	}
	#goTop{
		position: fixed;
		bottom: 5px;
		right: 11px;
		width: 60px;
		height: 60px;
		opacity: 0.4;
		z-index: 900;
		cursor: pointer;
		transition: all .2s;
		-webkit-transition: all .2s;
		-moz-transition: all .2s;
		bottom: 20px;
	}
	#goTop:hover {
		opacity: 1;
		width: 60px;
		height: 60px;
	}
}


@media only screen and (max-width: 700px) {
	#administrative{
		height: 145px;
	}
}

@media only screen and (max-width: 471px) {
	#navbar-header-en a{
		font-size: 143%;
		padding: 16px 10px;
	}
	#administrative{
		height: 170px;
	}
}


@media only screen and (max-width: 414px) {
	#navbar-header-en a{
		font-size: 135%;
		padding: 16px 10px;
	}
	#phonebooklinks div.ch_phone-data{
		#margin: 2px 20px;
	}
	#phonebooklinks div.en_phone-data{
		#margin: 2px 3px;
		#width: 148px;
	}
}


@media only screen and (max-width: 375px) {
	#navbar-header-en a{
		font-size: 125%;
		padding: 16px 7px;	
	}
	#phonebooklinks div.ch_phone-data{
		margin: 0px 12px;
	}
	#phonebooklinks div.en_phone-data{
		margin: 0px 12px;
	}
}
@media only screen and (max-width: 320px) {
	#navbar-header-en a{
		font-size: 100%;
		padding: 16px 5px;
	}
	#list-2{
		width: 70%;
	}
	.sitemap li{
		width: 150px;
	}
	#seminarlinks .slocation{
		display: inline;
		float: right;
	}
	#phonebooklinks div.ch_phone-data{
		margin: 0px 3px;
		font-size: 1em;
	}
	#phonebooklinks div.en_phone-data{
		margin: 0px 3px;
		font-size: 1em;
	}
	#speopleinfolinks #peopleinfo-RESEARCH-zh{
		height: 135px;
	}
	#speopleinfolinks #peopleinfo-POSTDOC-zh{
		height: 130px;
	}
	#speopleinfolinks #peopleinfo-POSTDOC-en{
		height: 133px;
	}
}
}